Bug 39103 - new virtual category requested: accessibility
Summary: new virtual category requested: accessibility
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-10 14:30 UTC by Trevor Johnson
Modified: 2003-10-04 02:34 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Trevor Johnson 2002-06-10 14:27:45 UTC
>Number:         39103
>Category:       ports
>Synopsis:       new virtual category requested:  accessibility
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:  
>Class:          change-request
>Submitter-Id:   current-users
>Arrival-Date:   Mon Jun 10 06:30:01 PDT 2002
>Closed-Date:
>Last-Modified:
>Originator:     Trevor Johnson
>Release:        N/A
>Organization:
>Environment:
N/A
>Description:
This category, to be described as "of interest to disabled users" is
intended to make it simpler for users to find software which will let them
overcome a handicap.  For example, blind users may want to combine OCR and
text-to-speech software so the computer can read books to them; users with
diminished eyesight can use large fonts and "magnifiers"; paralyzed users
may use speech recognition to compose text or give commands.

I have identified twenty-eight existing ports which would be suitable for
this category:

 1.        ports/audio/festdoc
 2.        ports/audio/festival
 3.        ports/audio/festlex-cmu
 4.        ports/audio/festlex-oald
 5.        ports/audio/festlex-ogi
 6.        ports/audio/festlex-poslex
 7.        ports/audio/festogi-spanish
 8.        ports/audio/festvox-abc
 9.        ports/audio/festvox-don
10.        ports/audio/festvox-el11
11.        ports/audio/festvox-hvs
12.        ports/audio/festvox-jph
13.        ports/audio/festvox-kal16
14.        ports/audio/festvox-kal8
15.        ports/audio/festvox-ked16
16.        ports/audio/festvox-ked8
17.        ports/audio/festvox-mwm
18.        ports/audio/festvox-ogirab
19.        ports/audio/festvox-rab16
20.        ports/audio/festvox-rab8
21.        ports/audio/festvox-tll
22.        ports/audio/rsynth
23.        ports/audio/sphinx
24.        ports/graphics/claraocr
25.        ports/x11/dynamag
26.        ports/x11/lupe
27.        ports/x11/xlupe
28.        ports/x11/xzoom

I brought this idea up on the ports list recently.  I have seen no
responses.
>How-To-Repeat:
N/A
>Fix:
N/A
>Release-Note:
>Audit-Trail:
>Unformatted:


To Unsubscribe: send mail to majordomo@FreeBSD.org
with "unsubscribe freebsd-ports" in the body of the message
Comment 1 Trevor Johnson 2002-06-10 14:30:01 UTC
This category, to be described as "of interest to disabled users" is
intended to make it simpler for users to find software which will let them
overcome a handicap.  For example, blind users may want to combine OCR and
text-to-speech software so the computer can read books to them; users with
diminished eyesight can use large fonts and "magnifiers"; paralyzed users
may use speech recognition to compose text or give commands.

I have identified twenty-eight existing ports which would be suitable for
this category:

 1.        ports/audio/festdoc
 2.        ports/audio/festival
 3.        ports/audio/festlex-cmu
 4.        ports/audio/festlex-oald
 5.        ports/audio/festlex-ogi
 6.        ports/audio/festlex-poslex
 7.        ports/audio/festogi-spanish
 8.        ports/audio/festvox-abc
 9.        ports/audio/festvox-don
10.        ports/audio/festvox-el11
11.        ports/audio/festvox-hvs
12.        ports/audio/festvox-jph
13.        ports/audio/festvox-kal16
14.        ports/audio/festvox-kal8
15.        ports/audio/festvox-ked16
16.        ports/audio/festvox-ked8
17.        ports/audio/festvox-mwm
18.        ports/audio/festvox-ogirab
19.        ports/audio/festvox-rab16
20.        ports/audio/festvox-rab8
21.        ports/audio/festvox-tll
22.        ports/audio/rsynth
23.        ports/audio/sphinx
24.        ports/graphics/claraocr
25.        ports/x11/dynamag
26.        ports/x11/lupe
27.        ports/x11/xlupe
28.        ports/x11/xzoom

I brought this idea up on the ports list recently.  I have seen no
responses.

Fix: 

N/A
How-To-Repeat: N/A
Comment 2 Trevor Johnson freebsd_committer 2002-06-10 16:03:47 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

asks for change to bsd.port.mk
Comment 3 Akinori MUSHA freebsd_committer 2002-11-18 09:52:14 UTC
State Changed
From-To: open->closed

New virtual category added, thanks!
Comment 4 Akinori MUSHA freebsd_committer 2002-11-24 13:32:35 UTC
State Changed
From-To: closed->open

Use the new category. :) 


Comment 5 Akinori MUSHA freebsd_committer 2002-11-24 13:32:35 UTC
Responsible Changed
From-To: portmgr->trevor

Use the new category. :)
Comment 6 Edwin Groothuis freebsd_committer 2003-10-04 02:34:49 UTC
State Changed
From-To: open->closed

Commited, thanks!